<?php

	session_start();
	
	if(!isset($_SESSION['mobile_logged_in']))
	{
		die();
	}
	
	ob_start();
	$_SESSION['pass_file'] = true;
	
	require_once('conf/definitions.php');
	require_once('conf/objs.php');
	require_once('conf/functions.php');
	
	$id = fnAdjustID();
	
	$dba = new db;
	
	$filename = $dba->GetOne('mobile_video', $id, 'file');
	$filename = str_replace('3gp', 'avi', $filename);
	
	$dba->Increment('mobile_counter', 'status', 16, 1);
	
	$max_id_navstev = $dba->Max_ID('mobile_navstev_dnes');
	$dba->Increment('mobile_navstev_dnes', 'stranok', $max_id_navstev, 1);
	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2" />
<link rel="stylesheet" href="style.css" />
<title>4mobile.sk</title>
</head>
<body style="text-align:center" >
 <div id="melodie_01">
 <?php

	if($filename != '')
	{

?>
 <br/>Prosím čakajte,<br/> prehrávanie hneď začne.<br/>
 
	
   <OBJECT id='mediaPlayer' width="120" height="90"
      classid='CLSID:22d6f312-b0f6-11d0-94ab-0080c74c7e95'
      codebase='http://activex.microsoft.com/activex/controls/mplayer/en/nsmp2inf.cab#Version=5,1,52,701'
      standby='Loading Microsoft Windows Media Player components...' type='application/x-oleobject'>
      <param name='fileName' value="http://4mobile.sk/video_samples/<?php echo $filename; ?>">
      <param name='animationatStart' value='true'>
      <param name='transparentatStart' value='false'>
      <param name='autoStart' value="true">
      <param name='showControls' value="false">
      <param name='loop' value="false">
      <EMBED type='application/x-mplayer2'
        pluginspage='http://microsoft.com/windows/mediaplayer/en/download/'
        id='mediaPlayer' name='mediaPlayer' displaysize='4' autosize='1'
        bgcolor='darkblue' showcontrols="false"
        showdisplay='0' width="120" height="90"
        src="http://4mobile.sk/video_samples/<?php echo $filename; ?>" autostart="true" loop="false">
      </EMBED>
      </OBJECT> 
     <br/>Ak sa video nezačalo prehrávať, kliknite <a href='http://4mobile.sk/video_samples/<?php echo $filename; ?>'>SEM</a>
     
<?php

	}
	else 
	{
		echo "Neplatné ID";
	}

?>
</div>
     <a href="http://www.toplist.cz/"><script language="JavaScript" type="text/javascript">
<!--
document.write ('<img src="http://toplist.cz/dot.asp?id=209538&http='+escape(document.referrer)+'&wi='+escape(window.screen.width)+'&he='+escape(window.screen.height)+'&cd='+escape(window.screen.colorDepth)+'&t='+escape(document.title)+'" width="1" height="1" border=0 alt="TOPlist" />');
//--></script><noscript><img src="http://toplist.cz/dot.asp?id=209538" border="0"
alt="TOPlist" width="1" height="1" /></noscript></a>
     
</body>
</html>

<?php

	ob_flush();

?>